@media (max-width: 1304px) {
    h2.title-two {
        text-align: left;
        font-size: 30px;
        top: 12px;
    }
}

@media (max-width: 1199px) {
    #header-nav-links{
        top: 0px;
    }
    div.header{
        height: 125px;
    }    
}

@media (max-width: 1053px) {
    h2.title-two {
        top: -2px;
    }
}

@media (max-width: 991px) {
    .info-text-small {
        margin-left: 65px;
    }
    .center-sm{
        text-align: center;
    }
    span.nzp{
        color: #25B2DF;
    }
}

@media (max-width: 767px) {
    .info-icon {
        margin-right: -30px;
    }
    .info-text-large {
        margin-left: 35px;
        padding-top: 20px;
    }
    .info-text-small {
        margin-left: 35px;
        padding-top: 5px;
    }    
    button.nav-button {
        display: inherit;
        width: 100px;
        float: right;
        position: relative;
        bottom: 34px;
        margin-right: -15px;
    }
    #header-nav-links, img.header-title {
        display: none;
    }
    img.header-title-small {
        display: inherit;
        padding-top: 10px;
    }
    div.header-img{
        margin-left: -50px;
    }
    div.header{
        height: 105px;
    }
    div.persona, div.nzp, div.procure, div.contact-us{
        padding-left: 20px;
        padding-right: 20px;
    }
    .slider{
        margin-top: -1px;
    }
    img.change-right{
        position: relative;
        left: -75px;
    }
    h3.change-right{
        position: relative;
        left: 75px;
        top: -100px;
    }
    img.change-left{
        position: relative;
        left: 75px;        
    }
    h3.change-left{
        position: relative;
        left: -75px;
        top: -100px;
    }
}

@media (max-width: 715px) {            
    h2.title-two {
        margin-left: -40px;
    }
}

@media (max-width: 600px) {
    h2.title-two {
        margin-left: -80px;
    }
}

@media (max-width: 450px) {
    .info-text-large {
        font-size: 12px;
        margin-left: 10px;
    }
    .info-text-small {
        margin-left: 10px;
    }
}
